/*
Theme Name: Shopkeeper Child
Theme URI: https://shopkeeper.wp-theme.design/
Template: shopkeeper
Author: Get Bowtied
Author URI: https://www.getbowtied.com/
Description: When you start with an awesome product you can create amazing things! Built with the eCommerce functionality in mind, Shopkeeper is a fully responsive Premium WooCommerce Theme with great design and extensive functionality.
Version: 2.5.7.1551107117
Updated: 2019-02-25 15:05:17
*/

/* HEADER */
#masthead.site-header {box-shadow: 0 0 15px rgba(0,0,0,0.15);}

/**************/
/* 	HOMEPAGE  */
/**************/

.main-page {}
.main-page .container {width: 100%; max-width: 1230px; margin-left: auto; margin-right: auto; padding-left: 15px; padding-right: 15px;}
.main-page .container .row {max-width: unset; padding: 0;}

.hero-section.vc_row {margin-bottom: 90px;}
.hero-section .vc_column_container .vc_column-inner {padding: 120px 15px 0;}
.hero-section .vc_column-inner .intro {max-width: 640px; color: #ffffff;}
.hero-section .vc_column-inner .intro h1 {margin:0 0 20px 0; color: #ffffff;}
.hero-section .vc_column-inner .intro p {font-size: 20px; line-height: 32px; color: #ffffff;}
.hero-section .vc_column-inner .search {margin-bottom: 0; transform: translateY(50%);}
.hero-section .vc_column-inner .search .wpb_wrapper {display: flex; margin-bottom: 0; background: #ffffff; box-shadow: 0 0 15px rgba(0,0,0,0.15); padding: 30px; align-items: center; border-left: 12px solid #833177!important; border-radius: 5px;}
.hero-section .vc_column-inner .search h4 {color: #833177; margin-bottom: 0; margin-right: 30px; width: 36%;}
.hero-section .vc_column-inner .search .aws-container {width: auto; flex: 1;}
.hero-section .vc_column-inner .search .aws-container .aws-search-field {border: 2px solid #833177!important; font-size: 16px;}
.hero-section .vc_column-inner .search .aws-container .aws-search-field::placeholder {color: #999; opacity: 1; font-weight: bold;}

.vc_row .wpb_single_image .vc_figure-caption {font-size: 12px; text-align: center;letter-spacing: -0.3px;}

.slick-slider.mpc-layout--style_5 .mpc-post__date.mpc-date__wrapper{opacity: 1!important;}
.slick-slider.mpc-layout--style_5 .post__overlay,
.mpc-overlay--slide-left .mpc-post .mpc-post__overlay {display: none;}

.slick-slider.mpc-layout--style_5 .mpc-button {font-weight: bold;}
.slick-slider.mpc-layout--style_5 .mpc-button .mpc-button__title {display: flex; position: relative; align-items: center;}
.slick-slider.mpc-layout--style_5 .mpc-button .mpc-button__title:before {/*content: ''; width: 80px; height: 1px; background: #833177;*/}
.slick-slider.mpc-layout--style_5 .mpc-post .mpc-post__content .mpc-post__heading {margin-bottom: 15px;}

.subscribe-section {}
.subscribe-section.vc_row-has-fill>.vc_column_container>.vc_column-inner {}
.subscribe-banner .subscribe-block,
.subscribe-section .wpb_text_column.subscribe .wpb_wrapper{display: flex; color: #ffffff; align-items: center; justify-content: center;}
.subscribe-banner .subscribe-block h3,
.subscribe-section .wpb_text_column.subscribe .wpb_wrapper h3{color: #ffffff; margin: 0 20px 0 0;}
.subscribe-banner .btn-primary,
.subscribe-section .btn-primary {color: #ffffff; border: 2px solid #ffffff; padding: 12px 30px; text-transform: uppercase; font-size: 18px; font-weight: bold; display: inline-flex; text-align: center; background: transparent;}
.subscribe-banner .btn-block,
.subscribe-section .btn-block {margin-left: 40px;}


/* PRODUCT DATA TABLES */ 
.wpdt-c .wpDataTablesWrapper table .column-product_id{width: 12%;}
.wpdt-c .wpDataTablesWrapper table .column-product_post_title {width: 20%;}
.wpdt-c .wpDataTablesWrapper table .column-product_post_excerpt {width: 35%;}
.wpdt-c .wpDataTablesWrapper table .column-product_thumbnail_with_link_to_post {width: 15%;}


/* CHECKOUT PAGE */ 
.woocommerce-checkout form.checkout {margin-top: 0; margin-bottom: 50px;}
.form-row.mailchimp-newsletter {display: flex; align-items: center;}
.woocommerce table.shop_table thead th.download-file span{display: none;}
.woocommerce-page form .woocommerce-billing-fields__field-wrapper {display: flex; flex-wrap: wrap;}
.woocommerce-page form .woocommerce-billing-fields__field-wrapper .form-row {width: 100%;}
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_first_name_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_last_name_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_wcj_checkout_field_1_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_wcj_checkout_field_2_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_company_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_country_field {width: 50%;}
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_first_name_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_wcj_checkout_field_1_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_wcj_checkout_field_2_field{padding-right: 10px;}
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_last_name_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_company_field,
.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_country_field {padding-left: 10px;}


/* FOOTER */ 
.subscribe-banner {background: #e18533; padding: 35px 0;}
.subscribe-banner .container {margin: 0 auto; max-width: 1230px; padding: 0 15px;}
.subscribe-banner .btn-block {width: auto;}

#site-footer.footer-section {background: #1f2024; padding-top: 50px; padding-bottom: 0; color: #aaa;}
#site-footer.footer-section .widget{margin-bottom: 50px;}
#site-footer.footer-section .container {width: 100%; max-width: 1240px; margin-left:auto; margin-right: auto; padding-left: 0.625rem; padding-right: 0.625rem;}
#site-footer.footer-section .container .row {padding: 0; margin-left: -0.625rem; margin-right: -0.625rem;}
#site-footer.footer-section .widget h4 {color: #aaa; margin-bottom: 20px; border-bottom: 2px solid #464646; padding-bottom: 10px;}
#site-footer.footer-section .widget ul {display: block;}
#site-footer.footer-section .widget ul li {/*display: block;*/}
#site-footer.footer-section .widget ul li a {display: block; color: #ffffff; font-weight: normal;}
#site-footer.footer-section .footer-cta {margin-bottom: 40px;}
#site-footer.footer-section .footer-cta .widget {margin-bottom: 40px;}
#site-footer.footer-section .footer-cta .large-6 {width: 100%; text-align: center;}
#site-footer.footer-section .footer-cta p {font-size: 18px;}
#site-footer.footer-section .footer-cta ul {display: flex; justify-content: center;}
#site-footer.footer-section .footer-cta ul li {list-style: none; margin: 0 20px; width: 33.33%;}
#site-footer.footer-section .footer-cta ul li a {display: flex; background: #EC7A5C; color: white; font-size: 18px; padding: 20px;text-transform: uppercase; font-weight: bold; letter-spacing: 1px; justify-content: center; height: 100%; align-items: center;}
#site-footer.footer-section .footer-cta ul li.orange a {background: #e18533; }
#site-footer.footer-section .footer-cta ul li.purple a {background: #853376; }
#site-footer.footer-section .footer-cta ul li.blue a {background: #2164b0; }
#site-footer.footer-section .widget .product_list_widget {max-width: 400px;}
#site-footer.footer-section .widget .product_list_widget li a {display: flex; font-size: 13px; color: #aaa}
#site-footer.footer-section .widget .product_list_widget li .amount {display: none;}
#site-footer.footer-section .widget .product_list_widget li a img {width: 70px; margin-right: 12px;}
#site-footer.footer-section .copyright {background: #161619; padding: 20px 0;}
#site-footer.footer-section .copyright .row{display: flex; align-items: center;}
#site-footer.footer-section .copyright .widget {margin-bottom: 0;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list {display: flex; justify-content: flex-end;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list li svg:not(.has-color) {fill: white; width: 20px;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list li.sk_social_icon {margin: 0 0 0 10px; padding: 0;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list li.sk_social_icon a{display: flex; width: 32px; height: 32px; align-items: center;  justify-content: center; border-radius: 50%;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list li.icon_facebook a {background: #5d82d1 !important;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list li.icon_twitter a {background: #40bff5 !important;}
#site-footer.footer-section .copyright .widget ul.sk_social_icons_list li.icon_linkedin a {background: #238cc8 !important;}

footer.entry-meta {margin-top: 0;}

@media screen and (max-width: 1023px) {
	.vc_row .wpb_single_image.vc_align_left { text-align: center;	}
}
@media screen and (max-width: 991px) {
	.subscribe-banner .subscribe-block,
	.subscribe-section .wpb_text_column.subscribe .wpb_wrapper{flex-direction: column; }
	.subscribe-banner .subscribe-block h3,
	.subscribe-section .wpb_text_column.subscribe .wpb_wrapper h3 {margin: 0 0 20px 0; text-align: center;}
	.subscribe-banner .btn-block,
	.subscribe-section .btn-block {margin: 0;}

}

@media screen and (max-width: 768px) {
	.hero-section.vc_row {margin-bottom: 42px;}
	.hero-section .vc_column-inner .search h4 {font-size: 20px; line-height: 1.3;}
	.hero-section .vc_column_container .vc_column-inner {padding: 50px 15px 0;}
	.hero-section .vc_column-inner .search {transform: translateY(20%);}
	.hero-section .vc_column-inner .intro {margin-bottom: 0;}
	.hero-section .vc_column-inner .intro p {font-size: 16px; line-height: 26px;}
	.subscribe-banner .subscribe-block h3,	
	.subscribe-section .wpb_text_column.subscribe .wpb_wrapper h3 {font-size: 24px;}
	.subscribe-banner .btn-primary,
	.subscribe-section .btn-primary {padding: 12px 25px; font-size: 16px;}
	#site-footer.footer-section .widget {margin-bottom: 30px;}
	#site-footer.footer-section .widget h4 {font-size: 20px;}
	#site-footer.footer-section .footer-cta {margin-bottom: 20px;}
	#site-footer.footer-section .footer-cta ul li a {font-size: 16px;padding: 15px;}
	#site-footer.footer-section .footer-cta .widget {margin-bottom: 30px;}

	.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_first_name_field,
	.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_last_name_field,
	.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_wcj_checkout_field_1_field,
	.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_wcj_checkout_field_2_field,
	.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_company_field,
	.woocommerce-page form .woocommerce-billing-fields__field-wrapper #billing_country_field {width: 100%; padding-left: 0;padding-right: 0;}
}

@media screen and (max-width: 575px) {
	.hero-section .vc_column-inner .search .wpb_wrapper {flex-direction: column; padding: 15px; border-left: 8px solid #833177!important;}
	.hero-section .vc_column-inner .search h4 {width: 100%;text-align: center; margin: 0 0 12px 0;}
	#site-footer.footer-section .footer-cta ul {flex-direction: column; padding: 0 10px;}
	#site-footer.footer-section .footer-cta ul li {width: auto; margin: 0 0 10px 0;}
	#site-footer.footer-section .footer-cta .widget { margin-bottom: 10px;}
}